Subject: Re: Graphics permission and Acknowledgement Letter]

From: "Arthur Jackson" <[email-masked]>
Date: Thu, 17 Aug 2006 19:43:12 -0700

Hi Bob,

Apologies for taking so long to respond to this message. I got behind due to 
computer problems and every time I would start looking for it in order to 
respond, I ran across something else that needed attention and kept doing 
that. But your persistence has led me to success:-)

Clearly Paul Bierman Lyle has great imagination and taste (he chose our 
graphics over all the rest:-). I can't think of any reason not to cooperate 
with him as long as he acknowledges us and doesn't request money! But, I can 
easily be influenced by anyone with superior understanding of the issues 
involved here.

Arthur
==========================================
----- Original Message ----- 
From: "Info Person" <[email-masked]>
To: <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Monday, August 14, 2006 5:41 PM
Subject: [Fwd: Graphics permission and Acknowledgement Letter]

> Dear DDC Board officers:
>
> Today we received this email about a possible major movie and Bob asked
> that I forward it to the DDC Board so you can be familiar with it.  Bob
> will correspond with you about it on Tuesday the 15th.
>
>   - David Harris
>
> -------- Original Message --------
> Subject: Graphics permission and Acknowledgement Letter
> Date: Sun, 13 Aug 2006 16:59:07 EDT
> From: [email-masked]
> To: [email-masked]
>
>
>
> Dear Mr. Stephens,
>
>     I am writing to request permission to use two graphics that you have
> on your website. I am attaching two files that demonstrate how we would
> like to use the graphics and how we would credit them to your
> organization and website.
>
>     The first file is, in fact, a letter to you/your organization to
> solicit your support for our upcoming feature film on Charles Darwin.
> The release date targeted is Feb. 12, 2009, to coincide with Darwin's
> 200th anniversary. I hope you will consider our request favorably.
>
>     The second file is a Summary Report on the making of our film. This
> Report is prepared to keep individuals and organizations who support our
> project apprised of the film production status.
>
> Thank you very much for your consideration of our requests.
>
> Sincerely,
>
> Paul Bierman Lytle
> Screenwriter and Producer
> /ORIGINS/, The story of Charles Darwin
>